/* Global */
body {
	font-family: 'Titillium Web', Arial, sans-serif;
	font-size: 14px;
	color: #333333 /*{Body|font-colour}*/;
	background-color: #f1f1f1 /*{Body|background-colour}*/;
}
a {
	color: #333333 /*{Body|link-colour}*/;
}
a:hover,
a:focus {
	color: rgba(25, 189, 232, 1) /*{Body|link-hover-colour}*/;
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Titillium Web' , Arial, sans-serif ;
	color: #333333 ;
}
h1,
.h1 {
	font-size: 36px ;
	font-weight: bolder;
	color: #333333 /*{Titles|h1-font-colour}*/;
}
h2,
.h2 {
	font-size: 30px ;
	font-weight: bolder;
	color: #333333 /*{Titles|h2-font-colour}*/;
}
h3,
.h3 {
	font-size: 24px ;
	color: #333333 /*{Titles|h3-font-colour}*/;
}
h4,
.h4 {
	font-size: 18px ;
	color: #333333 /*{Titles|h4-font-colour}*/;
}
h5,
.h5 {
	font-size: 14px ;
	color: #333333 /*{Titles|h5-font-colour}*/;
}
.page-header {
	border-color: rgba(25, 189, 232, 1) /*{General|Primary Colour}*/;
}
.btn-default {
	color: #333333;
	background-color: #ffffff;
	border-color: #cccccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333;
	background-color: #ebebeb;
	border-color: #adadad;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff;
	border-color: #cccccc;
}
.btn-primary,
.btn-success {
	color: rgba(255, 255, 255, 1) /*{Buying Options|button-text-colour}*/;
	background-color: rgba(25, 154, 187, 1) /*{Buying Options|addtocart-background-colour}*/;
	border-color: rgba(25, 189, 232, 1) /*{Buying Options|addtocart-background-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: rgba(255, 255, 255, 1) /*{Buying Options|addtocart-hover-text-colour}*/;
	background-color: rgba(58, 188, 224, 1) /*{Buying Options|addtocart-hover-background-colour}*/;
	border-color: rgba(58, 188, 224, 1) /*{Buying Options|addtocart-hover-background-colour}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active,
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #333333;
	border-color: #333333;
}
.btn-secondary {
	color: rgba(255, 255, 255, 1) /*{Buying Options|button-text-colour}*/;
	background-color: #333333 /*{Buying Options|seeoptions-background-colour}*/;
	border-color: #333333 /*{Buying Options|seeoptions-background-colour}*/;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.open .dropdown-toggle.btn-secondary {
	color: rgba(255, 255, 255, 1) /*{Buying Options|button-text-colour}*/;
	background-color: #333333 /*{Buying Options|seeoptions-background-colour}*/;
	border-color: #333333 /*{Buying Options|seeoptions-background-colour}*/;
}
.btn-secondary.disabled,
.btn-secondary[disabled],
fieldset[disabled] .btn-secondary,
.btn-secondary.disabled:hover,
.btn-secondary[disabled]:hover,
fieldset[disabled] .btn-secondary:hover,
.btn-secondary.disabled:focus,
.btn-secondary[disabled]:focus,
fieldset[disabled] .btn-secondary:focus,
.btn-secondary.disabled:active,
.btn-secondary[disabled]:active,
fieldset[disabled] .btn-secondary:active,
.btn-secondary.disabled.active,
.btn-secondary[disabled].active,
fieldset[disabled] .btn-secondary.active {
	background-color: #333333;
	border-color: #333333;
}
.btn-warning {
	color: #ffffff;
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff;
	background-color: #ed9c28;
	border-color: #d58512;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #333333;
	border-color: #333333;
}
.btn-danger {
	color: #ffffff;
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff;
	background-color: #d2322d;
	border-color: #ac2925;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-info {
	color: #ffffff;
	background-color: #5bc0de;
	border-color: #46b8da;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff;
	background-color: #39b3d7;
	border-color: #269abc;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de;
	border-color: #46b8da;
}
.breadcrumb {
	background-color: transparent;
	margin-bottom:10px;
}
.breadcrumb > li + li:before {
	color: rgba(25, 189, 232, 1) /*{General|Primary Colour}*/;
	content: "\f105";
	margin-left: 5px;
	font-family: 'fontAwesome';
}
.breadcrumb > .active {
	color: #999999;
}
.breadcrumb a {
	color: #333333 /*{Breadcrumb|Link Colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: #333333;
	background-color: #ffffff;
	border-color: #dddddd;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #2a6496;
	background-color: #eeeeee;
	border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #fff;
	background-color: #333333;
	border-color: #333333;
}
.label-default {
	background-color: #999999;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080;
}
.label-primary {
	background-color: #333333;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9;
}
.label-success {
	background-color: #5cb85c;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44;
}
.label-info {
	background-color: #5bc0de;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5;
}
.label-warning {
	background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f;
}
.label-danger {
	background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c;
}
.well {
	background-color: #f5f5f5;
	border-color:#e3e3e3;
}
.panel-default {
	border-color: #dddddd;
}
.panel-default > .panel-heading {
	color: #333333;
	background-color: #f5f5f5;
	border-color: #dddddd;
}
.panel-title {
	color: #333333;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #dddddd;
}
.save {
	color: #D9534F;
}
.productsave {
	color: #D9534F;
}
.navbar-default {
	background-color: #f8f8f8;
	border-color: #e7e7e7;
}
.navbar-default .navbar-brand {
	color: #777777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e;
}
.navbar-default .navbar-text {
	color: #777777;
}
.navbar-default .navbar-nav > li > a {
	color: #777777;
}
.navigation-list li a {
	color: #777777;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333333;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555555;
	background-color: #e7e7e7;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #333;
	border-bottom-color: #333;
}
.nav .caret {
	border-top-color: #333333;
	border-bottom-color: #333333;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333333 ;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #e7e7e7;
	color: #333333;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #ffffff;
	border-color: #cccccc;
}
.dropdown-menu .divider {
	background-color: #e5e5e5;
}
.dropdown-menu > li a {
	color: #333333;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626;
	background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #333333;
}
.logo {
	max-width:100%;
}
@media (max-width: 767px) {
	.wrapper-logo {
	    padding: 10px 0;
		min-height: inherit;
	}
}
/*
* CUSTOM STYLES
*/
/* Wrapper Top */
.wrapper-top {
	background-color: rgba(0, 0, 0, 1) /*{Top|background-color}*/;
}
.top-menu a {
	color: rgba(255, 255, 255, 1) /*{Top|link-color}*/
}
.top-menu a:hover {
	color: rgba(25, 189, 232, 1) /*{Top|link-hover-color}*/
}
.top-menu li.priority a {
	color: rgba(25, 189, 232, 1) /*{General|Primary Colour}*/;
}
/* Wrapper Header */
.wrapper-header {
    background-color: rgba(255, 255, 255, 1) /*{Header|background-color}*/;
}
.wrapper-header a {
    color: rgba(15, 127, 158, 1) /*{Header|link-color}*/;
}
#cartcontentsheader .cart-count {
    background-color: #19bde8;
    color:white;
}
#cartcontentsheader .checkout-text {
	color: rgba(25, 189, 232, 1) /*{Header|checkout-text-color}*/;
}
/* Main Menu */
.wrapper-main-menu {
    background-color: rgba(15, 127, 158, 1) /*{Main Menu|background-color}*/;
}
.navbar-default .navbar-nav > li > a,
.wrapper-main-menu .navbar-nav > li > a {
	color: #ffffff /*{Main Menu|link-color}*/;
}
.wrapper-main-menu .navbar-nav > li > a {
	background-color: rgba(15, 127, 158, 1) /*{Main Menu|products-link-color}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.wrapper-main-menu .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.wrapper-main-menu .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li:hover > a,
.wrapper-main-menu .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.wrapper-main-menu .navbar-nav > li:focus > a {
	color: #ffffff;
	background-color: rgba(4, 169, 214, 1) /*{Main Menu|products-link-hover-color}*/;
}
.navbar-default {
    margin: 0;
    border: none;
    background: none;
}
.wrapper-navigation {
    background: rgba(15, 127, 158, 1);
}
.wrapper-navigation .container {
	position: relative;
}
.navbar-default .navbar-nav > li {
    position: static;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
	padding: 15px;
	margin-top: 0;
	left: 0px;
	width: 100%;
	border: none;
	border-bottom: 4px solid rgba(15, 127, 158, 1);
	border-radius: 0 !important;
}
.navbar-default .navbar-nav > li > a {
    padding: 15px;
    font-size: 16px;
    text-transform: uppercase;
}
ul.column {
    width: 20%;
    float: left;
    padding: 0px 15px 5px;
    margin: 0;
    text-align: left;
    list-style: none;
}
.second-category > ul > li > a {
    padding: 0 0 5px;
    font-size: 13px;
    font-weight: 800;
    text-transform: uppercase;
    color: #0f7f9e;
    display: block;
    letter-spacing: 0.5px;
}
.wrapper-navigation .subcategory-img {
    margin: 10px 0 5px;
    max-height: 50px;
    object-fit: contain;
    object-position: center;
    display: block;
}
ul.third-category {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 12px;
}
.third-category > li {
    display: none;
}
.third-category > li > a {
    padding: 2.5px 0;
    font-size: 13px;
    color: #000000;
    display: block;
}

.third-category > li > a:hover {
    color: #19bde8;
}

.third-category > li:first-child,
.third-category > li:first-child + li,
.third-category > li:first-child + li + li,
.third-category > li:first-child + li + li + li,
.third-category > li:last-child {
    display: block;
}
.third-category > li > a.shop-all {
    font-size: 13px;
    font-weight: 400;
}
.third-category > li > a.shop-all .fa {
    font-size: 11px;
    margin-left: 2px;
}
@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
	    padding: 15px 10px;
	    font-size: 13px;
	    text-transform: uppercase;
	}
	ul.column {
        width: 25%;
    }
    .wrapper-part-finder .part-finder-title:before {
    	display:none;
    }
    .carousel-caption h3 {
    	font-size:30px;
    }
    #homepageCarousel .carousel-caption {
    	top: 24%;
		}
}
@media (max-width:767px) {
	.navigation-list li a,
	.navbar-nav .dropdown-menu > li > a {
		color: #ffffff /*{Mobile Main Menu|link-color}*/;
	}
	.navigation-list {
	    margin-top: 6px;
	}
	.collapse-menu {
		margin: 0;
		padding: 0;
		list-style: none;
		border-bottom: 1px solid #ffffff;
	}
	.collapse-menu > li > a {
		padding: 10px 0 10px 25px;
		font-size: 13px;
		line-height: 13px;
		color: #ffffff;
		display: block;
		background: transparent;
		border-top: 1px solid #ffffff;
	}
	.collapse-menu > li:hover > a,
	.collapse-menu > li:focus > a,
	.collapse-menu > li > a:hover,
	.collapse-menu > li > a:focus {
		color: #ffffff;
	    background: rgba(4, 169, 214, 1);
	}
	.third-menu {
		border-bottom: none;
		display: none;
	}
	.third-menu > li > a {
		padding: 10px 0 10px 40px;
	}
	.navbar-default .navbar-nav > li > a {
	    padding: 10px;
	    font-size: 13px;
	}

	.navbar-default .navbar-nav > li > a .fa {
		color: #ffffff;
	}
}
/* Condensed Header */
.sticky-menu-icon {
    background-color: rgba(15, 127, 158, 1) /*{Main Menu|products-link-color}*/;
    border-color: rgba(15, 127, 158, 1) /*{Main Menu|products-link-color}*/;
}
.sticky-menu-icon:hover {
	background-color: rgba(4, 169, 214, 1) /*{Main Menu|products-link-hover-color}*/;
	border-color: rgba(4, 169, 214, 1) /*{Main Menu|products-link-hover-color}*/;
}
/* Home Page */
/* Part Finder */
.wrapper-part-finder {
	margin: 0;
	padding: 5px 0;
	background: rgba(25, 189, 232, 1);
}
.wrapper-part-finder .part-finder-title:before,
.wrapper-part-finder .part-finder-title p,
 .wrapper-part-finder .wrap-select-inline button {
	color: #ffffff /*{Part Finder|font-color}*/;
}
.wrapper-part-finder .part-select:after {
	color:  /*{Part Finder|dropdown-arrow-color}*/;
}
@media (min-width: 768px) {
	#home-part-finder {
		margin-bottom: 0;
		width: 300px;
		position: absolute;
		top: 50px;
		/* bottom: -240px; */
		right: 10px;
		padding: 15px 20px 20px;
		text-align: center;
		border-radius: 0 0 5px 5px;
	}

	#home-part-finder .part-select {
	    width: 100%;
	    margin: 5px 0;
	}

	#home-part-finder .part-finder-title {
	    margin-bottom: 10px;
	}

	#home-part-finder .part-finder-title p {
		margin-top: 0;
	    display: inline-block;
	    vertical-align: middle;
	    font-size: 20px;
	}

	#home-part-finder .part-finder-title:before {
	    float: none;
	    vertical-align: middle;
	}

	#home-part-finder .wrap-select-inline {
	    float: left;
	    width: 100%;
	}

	#home-part-finder .wrap-select-inline button {
		padding: 7px 6px;
	    margin-top: 5px;
	    font-size: 14px;
	    height: auto;
	    line-height: normal;
	    border: none;
	}

	.wrapper-part-finder {
		margin-bottom: 10px;
	}
}

.wrapper-part-finder .part-select {
	width: 21%;
}
#home-part-finder .wrap-select-inline button,
.wrapper-part-finder .wrap-select-inline button {
	background: rgba(15, 127, 158, 1);
}

@media (min-width: 768px) and (max-width: 1199px) {
	#home-part-finder {
		/* bottom: -270px; */
	}
	
	.h1 {
    font-size: 26px;
    }
}

@media (max-width: 1199px) {
	.slick-slide img {
		height: 330px;
		width: auto;
	}
	#homepageCarousel .carousel-caption {
		width: 43%;
	}
	
	.h1 {
    font-size: 26px;
    }
}

@media (max-width: 767px) {
	#home-part-finder {
		margin: 0 -10px;
	    padding: 10px 15px;
	}
	.slick-slide img {
		height: inherit;
		width: 100%;
	}

	.wrapper-header .header-search {
		margin-bottom: 10px;
	}

	.wrapper-part-finder .part-select select {
		background-position: 95% 50%;
	}

	.wrapper-part-finder .part-finder-title p,
	.wrapper-part-finder .part-finder-title:before {
		vertical-align: middle;
	}

	.wrapper-part-finder .part-select {
		width: 100%;
		margin: 5px 0;
	}

	.wrapper-part-finder .wrap-select-inline button {
		padding: 7px 6px;
	    margin-top: 5px;
	    font-size: 14px;
	    height: auto;
	    line-height: normal;
	    border: none;
	}

	.wrapper-part-finder .wrap-select-inline {
	    float: left;
	    width: 100%;
	}

	.partfinder-fields > div {
		overflow: hidden;
	}

	.wrapper-part-finder {
		padding: 10px 0;
	}
	#homepageCarousel .carousel-caption {
		right: 0;
		top: 36%;
		margin: 0 auto;
	}
}
/* Home Page Carousel */
.carousel-caption h3 {
	color: rgba(255, 255, 255, 1) /*{Carousel|title-colour}*/;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.65) !important;
}
.carousel-caption p {
	color: #ffffff /*{Carousel|text-colour}*/;
}
/* Wrapper Products */
.wrapper-products {
	background-color: #ffffff /*{Featured Products|background-colour}*/;
    background-image: url(/assets/webshop/background.jpg) /*{Featured Products|background-image}*/;
	background-size: cover;
}
/* Generic Slick Styling */
.wrapper-products .slick-arrow:before,
.wrapper-history .slick-arrow:before {
    color: #000;
}
.wrapper-products .slick-arrow:hover:before {
    color: rgba(25, 189, 232, 1) /*{General|Primary Colour}*/;
}
/* Thumbnails */
.thumb-rrp {
	color: red;
}
.thumb-rrp:after {
	color: #333;
}
.nReviewsBlock i {
	color: rgba(25, 189, 232, 1) /*{General|Primary Colour}*/;
}
.thumbnail .caption .input-tiny {
	border: 1px solid #ec6f34;
	border-color: rgba(25, 189, 232, 1) /*{General|Primary Colour}*/;
}
/* Sidebar */
#left-sidebar .list-group > li + .filter > a:before {
	color: rgba(25, 189, 232, 1) /*{General|Primary Colour}*/;
}
#left-sidebar .wrapper-category-reviews hr {
    border-color: rgba(25, 189, 232, 1) /*{General|Primary Colour}*/;
}
a.list-group-item:hover, button.list-group-item:hover, a.list-group-item:focus, button.list-group-item:focus {
	color: rgba(25, 189, 232, 1) /*{General|Primary Colour}*/;
}
/* Product Page */
.prod-accordion h3 {
    border: rgba(25, 189, 232, 1) /*{General|Primary Colour}*/;
}
.prod-accordion h3:before {
	color: rgba(25, 189, 232, 1) /*{General|Primary Colour}*/;
}
/* Footer */
.wrapper-security {
	background-color: #f3f3f3 /*{Secure Footer|background-color}*/;
}
.wrapper-security .secure-option h3 {
	color: #333333 /*{Secure Footer|title-color}*/
}
.footer-subscribe {
	background-color: rgba(15, 127, 158, 1) /*{Footer Subscribe|background-color}*/;
	background-image: none /*{Footer Subscribe|background-pattern}*/;
}
.footer-subscribe input {
    background-color: #ffffff;
}
.wrapper-footer {
	background-color: #333333 /*{Footer|background-color}*/;
}
.footer-subscribe,
.wrapper-footer,
.wrapper-footer-text,
.wrapper-footer-text h1,
.wrapper-footer-text h2,
.wrapper-footer-text h3,
.wrapper-footer-text h4,
.wrapper-footer-text p,
.wrapper-footer h4 {
	color: #ffffff /*{Footer|primary-font-colour}*/;
}
.wrapper-footer a,
.wrapper-footer-details a {
	color: #cccccc /*{Footer|link-colour}*/;
	transition: color 0.2s;
}
.wrapper-footer-details a {
    font-size: 30px;
}
.wrapper-footer a:hover {
	color: rgba(25, 189, 232, 1) /*{Footer|link-hover-colour}*/;
}
/* Thumbnails */
.savings-container {
    background: rgba(29, 166, 204, 0.75) /*{General|Thumbnail Savings Background}*/;
}
/* Misc */
.hr-style hr {
	border-color: rgba(25, 189, 232, 1) /*{General|Primary Colour}*/;
}

/*Tweaks*/
body {
	padding-top: 0 !important;
}

.wrapper-collapsable-header {
	position: relative;
}

.faq-accordion .panel, .navbar-default .panel {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.subcategory-img {
    text-align: center;
    margin: 0 auto;
    display: block;
    height: 80px;
}

.subcategory-img img {
    max-height: 80px;
    margin: 0 auto;
}

.subcategory-link a {
    font-weight: 600;
    font-size: large;
}

/* Scrolling Text */

.header-message {
 overflow: hidden;
 position: relative;
 color: white;
    word-spacing: 6px;
    letter-spacing: 2px;
    padding: 2px;
    font-weight: 700;
}

.header-message h3 {
 color: white;
     word-spacing: 6px;
    letter-spacing: 2px;
    font-weight: 700;
 position: absolute;
 width: 100%;
 height: 100%;
 margin: 0;
 line-height: 50px;
 text-align: center;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);    
 transform:translateX(100%);
 /* Apply animation to this element */  
 -moz-animation: example1 15s linear infinite;
 -webkit-animation: example1 15s linear infinite;
 animation: example1 15s linear infinite;
}

/* Move it (define the animation) */
@-moz-keyframes header-message {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes header-message {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes header-message {
 0%   { 
 -moz-transform: translateX(100%); /* Firefox bug fix */
 -webkit-transform: translateX(100%); /* Firefox bug fix */
 transform: translateX(100%);       
 }
 100% { 
 -moz-transform: translateX(-100%); /* Firefox bug fix */
 -webkit-transform: translateX(-100%); /* Firefox bug fix */
 transform: translateX(-100%); 
 }
}

.alert-success {
    background-color: #f7f7f7;
    border-color: #dadada;
    color: #000000;
}

.custom-spec-details {
    background-color: #f1f1f1;
}

.custom-spec-name {
    background-color: #dcdddf;
}

.GC-Heading {
    color: red;
    font-weight: 300;
    letter-spacing: 1px;
}

.GC-SubHeading {
    font-weight: 700;
    font-size: 18px;
}

.GC-MainHeading {
    font-size: 2em;
    font-weight: 300;
}

.grey {
    color: grey;
}

.red {
    color: red;
}

.battery-search{
 margin-bottom:40px;   
}


/* custom css */
.thumbnail {
    padding: 25px;
}

.main-image {
    background-color: white;
}